local fn = _gn(0x61631F5DF50D1C34)
--- Used to determine whether conversation should use robot speech or not
-- @param isPlaceHolder Whether or not the conversation should use robot speech or not
function Global.SetConversationAudioPlaceholder(isPlaceHolder)
	return _in2(fn, isPlaceHolder)
end
